@import '/css/custom/1.0/photoshelter.css';


A {
	color: #000;
	text-decoration: underline;
	outline: none;
}

A:hover {
	color: #666;
	text-decoration: none;
}

P {
	margin: 0 0 1em;
}

P.text {
	width: 650px;
}

.btext {
	font-size: 11px;
}

.sm {
	font-size: 11px;
}

.lg {
	font-size: 14px !important;
}

TABLE.table TD, TABLE.table TH,
TABLE.info TD, TABLE.info TH,
TABLE.input TD, TABLE.input TH {
	font-size: 11px;
}

/* ######## template styles ######## */
#nav {
	float: left;
	width: 100%;
	font-size: 10px;
	clear: both;
}

#nav UL {
	list-style-type: none;
	padding: 0;
	margin: 0;
	z-index: 101;
}

#nav A {
	height: 16px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

#nav #navMain LI {
	float: left;
	width: auto;
}

#nav #navMain LI:hover, #nav #navMain LI.ieHover {

}

#nav #navMain LI.navOn {

}

#nav #navMain LI A {
	float: left;
	text-transform: uppercase;
	padding: 2px 15px;
}

#nav #navRight LI {
	display: inline;	
}

#nav #navRight LI A, #nav #navRight LI SPAN {
	color:#FFFFFF;
	float:right;
	font-weight:bold;
	line-height:22px;
	padding:0px 10px;
}

#nav #navRight LI A {
	color: #fff;
	text-transform: uppercase;
}
#nav #navRight LI A:hover {
	color: black;
}

#nav #navRight LI A.navLogin {
	padding-right: 18px;
	padding-left: 18px;
}


#searchNav { 
	clear: both;
	float: left;
	width:100%;
	background: #00A0F0;
}

#searchNav form {
	float: left; 
	position: relative;
	width: 932px;
	padding: 10px 14px;
}
	
#searchNav INPUT#searchTerms {
	float: left;
	width: 451px;
	padding: 4px 3px 4px;
	margin: 0 0 0 5px;
	border: 0;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}

#searchNav LABEL {
	float: left;
	display: none;
}

#container {
	width: 960px;
	margin: 0 auto 10px;
}

#header {
	width: 100%;
	padding: 0;
	position: relative;
}


#header #va-logo h1 A {
	text-decoration: none;
	color: #333;
}

#header #va-logo h1 a:hover {
	text-decoration: underline;
}

#header #va-logo h1 {
	font-size: 200%;
}

#content {
	position: relative;
	padding: 14px 14px 14px;
	background: #fff;
	clear: both;
}

#va-logo {
	width: 600px;
	float: left;
}

#va-search {
	width: 350px;
	float: right;
	text-align: right;
}

#va-content {
	margin-top: 10px;
	border: 1px solid #ddd;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#va-footer {
	margin-top: 8px;
}

#va-footer #va-powered {
	float: right;
	width: 200px;
	text-align: right;
}

#va-footer #va-powered a {
	text-decoration: none;
	color: #bbb;
}

#va-footer #va-powered a:hover {
	color: #333;
}

.va-sidebar {
	border-bottom: 1px dotted #bbb; 
	margin-bottom: 10px;
	padding-bottom: 8px;
}

.va-feature {
	border: 1px solid #ddd; 
	padding: 10px;
}

.va-feature-caption {
	padding: 8px;
	margin-bottom: 15px;
}

.va-subfeature a, .va-feature-caption a {
	font-weight: bold;
	text-decoration: none;
}
